Ruby RubyMotion 这个项目还在维护么?大佬求助

galenzx · 2019年03月30日 · 最后由 rcer 回复于 2019年04月17日 · 914 次阅读
ERROR! The requested deployment target SDK is not available or supported by RubyMotion at this time.

原本刷google 看到ruby 可以开发跨平台的rubymotion APP应用 来尝试下,一来就报错 ,有种跳坑

http://www.rubymotion.com

rubymotion 这个项目没有维护了吗?社区都没动静了。提交了这个问题都没处理!!!

已经停止维护的项目吗?

共收到 8 条回复

原作者已经离开这个项目了,未来不看好。

PS:lrz 兜兜转转又回 Apple 了 😂

Just another Perl^Wsoftware hacker at @Apple. Previously: @Microsoft, @RubyMotion, @Apple.

https://twitter.com/lrz

你是部署到 iOS 还是 Android?一般来说,RM 会在苹果发布了新版 SDK 之后一到两周提供支持,可能是还没来得及支持。

不过我已经叛逃到 flutter 了

chunlea 回复

哎呀 JS 太弱了我也想去flutter 只是想体验下ruby 开发app的,跟作者发了私信给我回复要周一更新

chunlea 回复

flutter怎么样

为啥不 Android 和 iOS 原生的都学一遍 ,一劳永逸。

可以试试flutter,rcer就是用的这个,自用感觉还不错

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册